List:MySQL++« Previous MessageNext Message »
From:Jerry Ro Date:September 19 2007 1:58am
Subject:no version information available
View as plain text  
Hello,

When trying to run a program using mysql++ I get the following error:

./a.out: /usr/lib64/mysql/libmysqlclient.so.15: no version information
available (required by /usr/local/lib/libmysqlpp.so.2)

I read in the mailing archives that the problem could mean that I need to
rebuild the mysql++ library from the source. However, I did do that, and the
mysql++ library I am using was compiled and installed by me a moment before
trying to run this program (which was compiled *after* I installed the
library).

Any ideas?

Thanks

Jerr

Thread
no version information availableJerry Ro19 Sep
  • Re: no version information availableWarren Young19 Sep
    • Re: no version information availableJerry Ro19 Sep
      • Re: no version information availableWarren Young20 Sep
        • Re: no version information availableJerry Ro21 Sep
          • Re: no version information availableWarren Young22 Sep
            • Re: no version information availableJerry Ro23 Sep
              • Re: no version information availableWarren Young25 Sep
                • Re: no version information availableJonathan Wakely25 Sep
                • Re: no version information availableJerry Ro26 Sep
                  • Re: no version information availableWarren Young26 Sep
    • Re: no version information availableJerry Ro19 Sep